/*######################################################################  COMMON  ######################################################################################*/	

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend, input, textarea, blockquote, th, table, tr, td, img {
	 margin-top: 0px;
	 margin-right: 0px;
	 margin-bottom: 0px;
	 margin-left: 0px;
	 padding-top: 0px;
	 padding-right: 0px;
	 padding-bottom: 0px;
	 padding-left: 0px;
}

body {
	background-color: #D1D1D1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#666;
}
a, a:visited, a:active{
	color:#999;
	text-decoration:none;
}
a:hover{
	color:#000;
}

/*###################################################  CONTAINER  #############################################################*/
div#container {
	width: 850px;
	height:525px;
	padding:20px;
	margin: 0 auto; /* i margini auto (insieme a una larghezza) centrano la pagina */
	position: absolute;  /* regole di centratura rispetto alla pagina */ 
	top: 50%;  
	left: 50%;  
	margin: -282px 0 0 -444px; 
	background-color:#FFF;
	background-image:url(../images/bck_container_01.gif);
	background-repeat:no-repeat;
}	
	/*###################################################  HEADER  #############################################################*/
	div#header_index {
	}
		div#header_index h1{
			position:absolute;
			top:162px;
			left:20px;
			width:850px;
			height:241px;
			background-image:url(../images/logo_big.png)!important;
			background-image:none;
			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/logo_big.png', sizingMethod='crop');	
			text-indent:-9999px;
			overflow:hidden;
			z-index:1;	
		}
		
	div#header_portfolio {
	}	
		div#header_portfolio h1{
			position:absolute;
			top:47px;
			left:52px;
			width:147px;
			height:29px;
			background-image:url(../images/logo_small.png)!important;
			background-image:none;
			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/logo_small.png', sizingMethod='crop');	
			text-indent:-9999px;
			overflow:hidden;
			z-index:11;	
		}
		
		div#header_index h2, div#header_portfolio h2{
			display:none;
		}		
		div#admin_mode {	
			position:absolute;
			left:27px;
			top:0px;
			color:#F00;
		}			
			div#admin_mode a{	
				color:#000;
				font-weight:bold;
			}
			div#admin_mode a:hover{	
				color:#000;
				text-decoration:underline;
			}		
	
	/*################################################### NAV MENU  #############################################################*/
	ul#nav_menu_index {
		position:absolute;
		top:20px;
		left:235px;
		height:525px;
		margin:auto;	
		font-size:13px;
		list-style: none;
		background-image:url(../images/vertical_separator.gif);
		background-position:top right;
		background-repeat:no-repeat;		
		z-index:2;	
	}
		ul#nav_menu_index li {
			display:inline-block;
			float:left;
			text-align:center;
			padding:0px 12px 0px 14px;
			height:27px;
			background-image:url(../images/vertical_separator.gif);
			background-repeat:no-repeat;
			background-position:top left;
		}
		ul#nav_menu_index li#nav_contatto {
			position:absolute;
			left:162px;
			bottom:20px;
			background-image:none;
		}				
			ul#nav_menu_index li a {
				height: 27px;
				line-height:36px;
			}

	ul#nav_menu_portfolio {
		position:absolute;
		bottom:100px;
		left:20px;
		width:180px;
		height:216px;	
		font-size:13px;
		z-index:2;		
	}
		ul#nav_menu_portfolio li {
			height:27px;
			list-style: none;
			line-height:26px;
		}
		ul#nav_menu_portfolio li#nav_home {
			padding-bottom:27px;
			background-image:url(../images/menu_separator.gif);
			background-position:bottom left;
			background-repeat:no-repeat;				
		}
		ul#nav_menu_portfolio li#nav_contatto {
			margin-top:27px;
		}									
		ul#nav_menu_portfolio li.portfolio_category {
			background-image:url(../images/menu_separator.gif);
			background-position:bottom left;
			background-repeat:no-repeat;
		}
			ul#nav_menu_portfolio li.portfolio_category a{
				padding-left:51px;
			}									
			ul#nav_menu_portfolio li a {	
				display:block;
				height:27px;
				padding-left:33px;
			}	
			ul#nav_menu_portfolio li a.menu_main_sel{
				color:#FF9900;
				background-image:url(../images/category_sel.gif);
				background-position: left 2px;
				background-repeat:no-repeat;				
			}	
			ul#nav_menu_portfolio li#nav_contatto a.menu_main_sel{
				background-image:none;			
			}					
	/*###################################################  CONTENT  #############################################################*/
	div#content {
		position:relative;
		width:850px;
		height:525px;
		background-image:url(../images/bck_main.gif);
		background-position:top;
		background-repeat:repeat-x;
	}	
	div#content_index {
		height:445px;
	}
		div#content_index img{
			margin-top:207px;
		}	
	
		div#content_portfolio {
			position:absolute;
			top:26px;
			right:26px;
			width:609px;
			height:469px;
			background-image:url(../images/bck_content.gif);
			background-repeat:repeat-x;
			background-position:bottom;
			background-color:#FFF;
			border: 1px solid #E2E2E2;
			overflow:hidden;
		}
			div#wrap_pic_big {
				width:523px;
				height:325px;
				background-image:url(../images/bck_pic_shadow.png)!important;
				background-image:none;
				filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bck_pic_shadow.png', sizingMethod='crop');	
				margin:auto;
				margin-top:36px;
			}		
				img#pic_big {
					margin:5px;
/*					border: 1px solid #fff;
					-moz-box-shadow: 0px 0px 3px #777;
					-webkit-box-shadow: 0px 0px 3px #777;
					box-shadow: 0px 0px 3px #777;	*/	
				}									
			ul#content_thumbnails{
				width:432px;
				margin: 33px auto;
			}
				ul#content_thumbnails li{
					height:35px;
					list-style:none;
					display:block;
					float:left;
					margin-right:2px;
				}
				ul#content_thumbnails li.thumb_sel{
					border-bottom:3px solid #FF9900;
				}				
					ul#content_thumbnails li a{
						display:block;
						float:left;
						border: 1px solid #999;
						width:32px;
						height:32px;
					}
						ul#content_thumbnails li a img{
							border:0px;
						}					
					ul#content_thumbnails li a:hover{
						border: 1px solid #000;
					}
					ul#content_thumbnails li.thumb_sel a{
						border: 1px solid #FF9900;
					}
					
		form#myform {
			margin:63px 0px 0px 72px;
			color:#999;
			font-size:11px;
			line-height:13px;
		}
			form#myform a {
				text-decoration:underline;
			}		
			form#myform p {
				width:360px;
				margin-left:84px;
			}
			form#myform span#mandatory_bullett {
				color:#FF9900;
			}			
			form#myform label, form#myform input, form#myform textarea, form#myform select {
				display: block;
				float: left;
				margin-bottom: 3px;
			}
			form#myform input, form#myform textarea {
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#666;
				padding-left:3px;
				line-height:23px;
				border: 1px solid #bebebe;
			}
			form#myform input {
				width: 234px;
				height:23px;
			}								
			form#myform textarea {
				width: 344px;
				height:127px;
				padding:3px;
				line-height:13px;
			}
			form#myform .mandatory {
				border-left: 1px solid #FFB648;
			}									
			form#myform label {
				text-align: right;
				width: 75px;
				padding-right: 9px;
				line-height:24px;
				font-size:12px;
			}
			form#myform input#send_message, form#myform input#reset {
				text-align: center;
				color:#999;
				width: 83px;
				height:21px;
				padding:0px;
				margin-left:3px;
				padding-bottom:3px;
				line-height:19px;
				@line-height:16px;
				background-color:#FFF;
			}	
			form#myform input#send_message {
				margin-left:84px;
			}					
			form#myform br {
				clear: left;
			}
										
				
	/*###################################################  FOOTER  #############################################################*/
	div#footer {
		font-size:11px;
		color:#8A8A8A;		
	}
		div#copyright {
			position:absolute;
			bottom:-5px;
			right:47px;
			font-size:11px;
			color:#8A8A8A;
		}
		div#privacy {
			position:absolute;
			bottom:-5px;
			left: 149px;
			font-size:11px;
			color:#8A8A8A;
		}
			div#privacy a{
				color: #000;
				text-transform:uppercase;
				text-decoration:underline;
			}					
		div#xhtml_10 {
			position:absolute;
			bottom:-5px;
			left:54px;
			display:block;
			width:77px;
			height:16px;
			text-align:center;
			line-height:16px;
			border: 1px solid #A2A2A2;
		}				
	
	#footer_index {
		text-align: center;
		height:83px;
		line-height:83px;
	}
		#footer_index a{
		display:block;
		background-image:url(images/but_contact.gif);
		width:46px;
		height:16px;
		text-indent:-99px;
		overflow:hidden;
		margin:0 auto;
		margin-top:54px;
		}
		#footer_index a:hover {
			background-position: 0 -17px;
		}
	#footer_portfolio {
		display:none;
	}
	/*###################################################  TOOLTIP (gadget)  #############################################################*/
	div#preview{
		position:absolute;
		width:98px;
		height:68px;
		background-image:url(../images/pic_preview_arrow.gif);
		background-position:bottom center;
		background-repeat:no-repeat;
		
		z-index:9999;
	}
		div#preview img{
			border:1px solid #000;;
		}
